Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 09:47:34 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund h                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  h Bot:  Hi H ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556103561            01:39 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:40 PM, 06th Mar                     h                    when can i get my refund paid by mada ?           01:40 PM, 06th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           01:41 PM, 06th Mar                     h                    6280404127           01:42 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            01:44 PM, 06th Mar                   Mohammad                   your refund for SAR 148.00 has been processed on 05/03/2021 with the transaction ID 169999990108415010. The amount will take 2-15 business days to be reflect back in your account.           01:45 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           01:45 PM, 06th Mar                     h                    thank you           01:46 PM, 06th Mar                   Mohammad                   welcome           01:47 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:47 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197053